/**
 * Main css fairy-talk
 *
 */
html, body {
    height: 100%;
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background: #1F1F1F;
}

a {
    cursor: pointer;
}

.relativer {
    position: relative;
}

h1, .courier {
    font-family: Courier New, Courier, monospace !important;
    font-weight: 500;
	font-style: italic;
}

h1, h2, h3, h4 {
    margin-top: 0;
}


/** Sidebar **/

.sidebar {
    height: 100vh;
    color: #CECECE;
    right: 10px;
}

.sidebar h1 {
    padding-top: 10px;
}

#page-links {
    padding-top: 1.5em;
    position: relative;
    left: -1.1em;
}

#page-links > a {
    display: block;
}

#page-links > a .selected {
    background: #000;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs > li {
    width: 100%;
    border: none !important;
}

.nav-tabs > li a {
    padding: 10px 10px;
    display: block !important;
    border: none !important;
    color: #CECECE;
    border-radius: 0;
}

.nav-tabs > li.active a {
    background: #000 !important;
}

.dropdown-menu {
    box-shadow: none;
    padding: 0;
    background: transparent;
}


.nav a:hover, .nav a:active, .nav-tabs a:hover, .nav a:focus,
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover,
.dropdown-menu a:hover
{
    padding-left: 15px;
    color: #222;
    background: #3FFA77 !important;
    background-color: #3FFA77 !important;

}

.topbar {
    color: #CECECE;;
    padding: 5px;
}

.topbar h1 {
    position: relative;
    top: 5px;
}

.nav-mobile {
    background: #222;
}

.nav-mobile a {
    color: #3FFA77;
}

.nav-dropdown > a {
    display: block;
    padding: 10px;
}

li .active {
    background: inherit;
}

#main {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.hamburger {
    padding-top: 5px;
}

.hamburger > a {
    font-size: 1.5em;
}

.cf-container {
    padding: 10px;
    max-width: 65em;
    max-height: 100%;
    margin: 0 auto;
}

.my-picture {
    border-radius: 50%;
    width: 150px;
}

#info-space {
    width: 100%;
    min-height: 100vh;
    max-height: 100vh;
    color: #CECECE;
    overflow-y: auto;
    /*position: absolute;*/
    background: #000;
    background: -moz-linear-gradient(left,
        #101010 0%, #000 100%
    );
    background: -webkit-linear-gradient(left,
        #101010 0%, #000 100%
    );
    background: -ms-linear-gradient(left,
        #101010 0%, #000 100%
    );
    background: linear-gradient(left,
        #101010 0%, #000 100%
    );
    top: 0;
    left: 0;
}

.btn, .nav-tabs > li a {
    -webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -ms-transition: all .25s ease-in;
    transition: all .25s ease-in;
}

.btn-primary {
    background: #000;
    color: #3FFA77;
    border: 2px solid #3FFA77;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus,
.selected
{
    background: #3FFA77;
    color: #222;
    border: 2px solid #3FFA77;
}

.portfolioBlock {
    padding: 20px 10px;
    border-left: 6px solid #3FFA77;
    background: #202020;
    margin-bottom: 20px;
}
